package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecitydesc;
import com.qsoft.rs.sincoar.dto.TgenecitydescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecitydescMapper {

    TgenecitydescMapper INSTANCE = Mappers.getMapper(TgenecitydescMapper.class);

    Tgenecitydesc getEntidad(TgenecitydescDTO tgenecitydesc);

    TgenecitydescDTO getDto(Tgenecitydesc tgenecitydesc);

}